create table sampukiroku
(
	No	INTEGER,
	seisansyaCD	VARCHAR(8) NOT NULL,
	hojo	VARCHAR(36),
	youto	VARCHAR(12),
	yakuzaimei	VARCHAR(96),
	yakuzaikubun	VARCHAR(1),
	nouyakusyubetu	INTEGER,
	kisyakubaisuu_shorikubun	VARCHAR(30),
	sampuDATE	VARCHAR(13),
	hinmoku_hinsyumei	VARCHAR(96),
	syukakukaishiDATE	VARCHAR(13),
	kisyakubaisuu	VARCHAR(15),
	shiyounissu	VARCHAR(30),
	shiyukaisuu	VARCHAR(30),
	nendo	VARCHAR(13),
	bikou	VARCHAR(1024)
);
CREATE INDEX sampukiroku_index ON sampukiroku(seisansyaCD);
